{% include "index.html" %}
<html>

<head>
    <meta charset="utf-8">
    <title>Administration</title>
</head>

<body>
{% if session['user'] %}
    {% if session['user']['role'] == 0 %}
        <div class="bloc-updatreutilisateur">
        <form action="{{ url_for('administrateur') }}" method="post"
              type="submit">
        <div class="container">
        <h2 class="texttitre">Modifier un utilisateur</h2>
        <h4 class="textmail">Choissisez l'id de l'utilisateur</h4>
        <input class="input-login" type="text" placeholder="id de l'utilisateur"
               name="id_utilisateur" required>
        <h2 class="texttitre-updutilisateur">Entrez les nouvelles données de
            l'utilisateur</h2>
        <h4 class="textmail">Nom</h4>
        <input class="input-login" type="text" placeholder="Nom"
               name="Nom" required>
        <h4 class="textmail">Prenom</h4>
        <input class="input-login" type="text" placeholder="Prenom"
               name="Prenom" required>
        <h4 class="textmail">Email</h4>
        <input class="input-login" type="text" placeholder="Email"
               name="email" required>
        <h4 class="textmdp">Mot de passe</h4>
        <input class="input-login" type="password"
               placeholder="Mot de passe" name="mdp" required>
        <div class="field">
            <button type="submit" class="button button-login">
                Modifier
            </button>
        </div>
    {% endif %}
{% endif %}
</form>
</div>
</div>
</body>

</html>
